#estimateddelivery {min-height: 50px;}
.category-description.product-info-main h1.product-title { margin-top: 0;}
body.catalog-product-view .product.configurator #configurator {min-height: 273px;display: block;}
a#comodoTL + script + a img {width: 113px;height: 59px;}

@media (min-width:1200px){
 .ambanner-slider-block.-ambanner-preloader:not(.-ambanner-loaded) {height: 41.8vh !important;}
 .breadcrumb1.content .breadcrumbs {height: 23px;}
 .separator {margin: 20px 0px;}
}
@media (min-width:812px){
.cms-index-index .item.link.compare.top {top: -40px;}
}
@media (max-width:767px){
	.page-header .header.panel > .header.links {min-height: 28px;width: 100%;padding: 0 0 0 20px;}
	header.page-header .header.content {margin-top: 10px;}
	.breadcrumb1.content{margin-top: 20px;}
}

@media (max-width:520px){
	.cms-index-index .single-images .botton-text {min-height: 125px;}
	.cms-index-index .single-images a.image-link img{height: 100%;}
}
